Package Details: python-pulse-control-git r193.344b6b6-1

Git Clone URL: https://aur.archlinux.org/python-pulse-control-git.git (read-only)
Package Base: python-pulse-control-git
Description: Python high-level interface and ctypes-based bindings for PulseAudio (git version).
Upstream URL: http://github.com/mk-fg/python-pulse-control
Licenses: MIT
Conflicts: python-pulse-control
Provides: python-pulse-control
Submitter: ahrs
Maintainer: TankMissile
Last Packager: TankMissile
Votes: 0
Popularity: 0.000000
First Submitted: 2017-08-07 22:02
Last Updated: 2019-09-27 16:41

Required by (2)

Sources (1)

Latest Comments

justasug commented on 2018-02-04 09:41

Would it be possible to add a "Provides:" for "python-pulse-control" to this package? A package of mine depends on "python-pulse-control", but right now I have to explicitly make it depend on the "-git" package instead of just the base package name.

I'm not 100% sure, but the Wiki entry about VCS packages lists this in the [0]guidelines. I assume a "Conflicts" entry for a potential "python-pulse-control" package (non-VCS package) should also be added.

[0]https://wiki.archlinux.org/index.php/VCS_package_guidelines#Guidelines